.overflow-hidden {
  overflow: hidden;
}
.popup {
  position: fixed;
  z-index: 9999;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  color: #fff;
  pointer-events: none;
  opacity: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.popup.js--popup-show {
  opacity: 1;
  pointer-events: auto;
  visibility: visible;
  overflow: auto;
}

.popup__overlay {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(102, 102, 102, 0.7);
}

.popup__bg {
  position: absolute;
  z-index: -1;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.popup__bg img {
  width: 100%;
  height: 100%;
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
  -o-object-fit: cover;
  object-fit: cover;
}

.popup__main {
  width: 700px;
  max-width: 100%;
  padding: 35px 45px;
  position: relative;
  z-index: 3;
  margin: auto;
  box-sizing: border-box;
  background-color: #FFFFFF;
}

@media (max-width: 767px) {
  .popup__main {
    padding: 15px;
  }
}


.popup__close {
  position: absolute;
  line-height: 0;
  right: 15px;
  top: 15px;
  cursor: pointer;
  -webkit-transition: 0.15s;
  transition: 0.15s;
}

.popup__close svg {
  fill: white;
  width: 24px;
  height: 24px;
}

.popup__close:hover {
  fill: var(--main);
}

.popup__head {}

.popup__title {
  font-family: 'Proxima Nova Rg';
  font-style: normal;
  font-weight: 700;
  font-size: 29px;
  line-height: 34px;
  color: #000000;
  margin-bottom: 15px;
}

.popup__subtitle {
  font-family: 'Proxima Nova Rg';
  font-style: normal;
  font-weight: 400;
  font-size: 22px;
  line-height: 29px;
  color: #000000;
  margin-bottom: 30px;
}

.popup__grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: auto-fit;
  gap: 18px 12px;

}

.popup__grid-item {
  /* Frame 84134414 */

  /* Auto layout */
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding: 10px 14px;
  gap: 10px;
  background: #EBEBEB;
  border-radius: 4px;
  color: #000;
}

.popup__callback__input {
  max-width: initial;
}

.callback__form-answer {
  font-family: 'Proxima Nova Rg';
  font-style: normal;
  font-weight: bold;
  font-size: 26px;
  line-height: 30px;
  color: #000000;
  margin-bottom: 30px;
  text-align: center;
}